How to install libbalooqueryparser4 on Debian Unstable (Sid)